/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	PAGE LAYOUT
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	TOP RED NAV BAR
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	SLIDER
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
.homeslider ul li ul li {
	list-style: disc;
}
/* slider nav/pause buttons */
.flex-pauseplay{
	bottom: 35px;
}
.flex-control-nav{
	bottom: 45px;
}
#featured_slider {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.flexslider .slides > li {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	CONTENT BELOW SLIDER
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
.fullwidth #main {
    padding-top: 0px;
	margin-top: 0px;
}
.fullwidth.subpage #main{
	margin-top: 10px;
}
.fp-widget h3{
	margin-top: 0px;
}
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	All sizes up to 1800px below
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
@media only screen and (max-width: 1800px) {
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	PAGE LAYOUT
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	SLIDER
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/* slider nav/pause buttons */
.flex-pauseplay{
	
}
/*----------------------------------------
     PAGE CONTENT
----------------------------------------*/

}